{
  "name": "sung2",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "devDependencies": {
    "@types/axios": "^0.14.4",
    "@types/bun": "latest",
    "@types/node-schedule": "^2.1.8",
    "@types/node-telegram-bot-api": "^0.64.13"
  },
  "peerDependencies": {
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "@prisma/adapter-libsql": "^7.2.0",
    "@prisma/client": "^7.2.0",
    "@types/cheerio": "^1.0.0",
    "axios": "^1.13.2",
    "axios-retry": "^4.5.0",
    "cheerio": "^1.1.2",
    "dayjs": "^1.11.19",
    "dotenv": "^17.2.3",
    "geolib": "^3.3.4",
    "node-schedule": "^2.1.1",
    "node-telegram-bot-api": "^0.67.0",
    "p-limit": "^7.2.0",
    "prisma": "7.2.0",
    "xlsx": "^0.18.5"
  },
  "scripts": {
    "start": "bun run starter.ts"
  }
}
